[Python.NET] pythonnet to drop support for Python 2.6